.crumbs-content .l-content li {
    padding-right: 0;
}

.crumbs-content .l-content li a {
    padding-right: 0;
}

.mainArea {
    width: 1200px;
    margin: 0 auto;
    font-family: "Microsoft Yahei";
    line-height: normal;
}

.mainArea .EnglishF {
    font-family: Helvetica, Simsun, Simhei, Arial, sans-serif;
}

.mainArea img {
    border: 0;
}

.mainArea * {
    margin: 0;
    padding: 0;
}

.mainArea .clearfixs:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.mainArea .VN_opacity {
    transition: opacity ease 0.2s;
    -webkit-transition: opacity ease 0.2s;
    -moz-transition: opacity ease 0.2s;
}

.mainArea .VN_opacity:hover {
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75;
}

.mainArea .contentsBlock__image {
    position: relative;
    width: 100%;
}

.mainArea .contentsBlock__image h1 {
    width: 100%;
}

.mainArea ul li a {
    display: inline-block;
}

.mainArea .clearfixs:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.mainArea .VN_opacity {
    transition: opacity ease 0.2s;
    -webkit-transition: opacity ease 0.2s;
    -moz-transition: opacity ease 0.2s;
}

.mainArea .VN_opacity:hover {
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75;
}

.mainArea ul,
li {
    list-style: none;
}
.mainArea .part1{
    height: 1266px;
    background: url(../images/img1.png) no-repeat;
}
.mainArea .part1 .bigTitle{
    height: 74px;
    line-height: 74px;
    color: #ffffff;
    font-size: 42px;
    font-weight: bold;
    letter-spacing: 3px;
    text-align: center;
    padding-top: 20px;
    text-shadow: 1px 1px 1px #000000;
}
.mainArea .part1 .bigTitle span{
    font-family: Arial;
    letter-spacing: normal;
}
.mainArea .part1 .subTxt{
    display: table-cell;
    vertical-align: middle;
    padding: 30px 0px 0px 97px;
    height: 140px;
    line-height: 57px;
    color: #ffffff;
    font-size: 33px;
    font-weight: bold;
    letter-spacing: 2px;
}
.mainArea .part1 .subTxt span.special{
    display: inline-block;
    width: 115px;
    height: 45px;
    line-height: 45px;
    font-size: 48px;
    color: #000000;
    text-align: center;
    font-family: Arial;
    letter-spacing: normal;
    margin-right: 5px;
    position: relative;
    top: 1px;
}
.mainArea .part1 .subTxt span.special.second{
    margin-left: 4px;
}
.mainArea .part1 .subTxt span.number{
    font-family: Arial;
    letter-spacing: normal;
}
.mainArea .part1 .products ul.first{
    margin: 35px 0px 0px 81px;
}
.mainArea .part1 .products ul.first li{
    float: left;
    width: 492px;
    border: 1px solid #666666;
    margin-right: 50px;
    background: #ffffff;
    position: relative;
}
.mainArea .part1 .products ul.first li a{
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 111;
}
.mainArea .part1 .products ul.first li .day{
    position: absolute;
    right: 11px;
    bottom: 21px;
}
.mainArea .part1 .products ul.first li .name{
    height: 49px;
    line-height: 49px;
    color: #000000;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
    padding-left: 15px;
}
.mainArea .part1 .products ul.first li .name span{
    font-family: Arial;
    letter-spacing: normal;
}
.mainArea .part1 .products ul.first li .info .fl{
    width: 238px;
    float: left;
}
.mainArea .part1 .products ul.first li .info .fl .price{
    width: 220px;
    height: 43px;
    line-height: 43px;
    border-bottom: 1px solid #000000;
    margin: 31px 0px 0px 6px;
    padding-left: 8px;
    font-size: 16px;
    letter-spacing: 0.1px;
    font-weight: bold;
    color: #000000;
}
.mainArea .part1 .products ul.first li .info .fl .price strong{
    color: #E52F2C;
    font-size: 24px;
    font-family: Arial;
    letter-spacing: normal;
}
.mainArea .part1 .products ul.first li .info .fl .price span.unit{
    font-weight: normal;
}
.mainArea .part1 .products ul.first li .info .fl .price span.number{
    font-family: Arial;
    letter-spacing: normal;
}
.mainArea .part1 .products ul.first li .info .fl .parameter{
    height: 47px;
    line-height: 18px;
    padding-top: 9px;
    color: #000000;
    font-size: 12px;
    letter-spacing: 1px;
    margin-left: 12px;
}
.mainArea .part1 .products ul.first li .info .fl .parameter span{
    font-family: Arial;
    letter-spacing: normal;
}
.mainArea .part1 .products ul.first li .info .fl .parameter .flText{
    display: inline-block;
    width: 118px;
}
.mainArea .part1 .products ul.first li .info .fl .parameter .frText{
    display: inline-block;
    width: 90px;
}
.mainArea .part1 .products ul.first li .info .fr{
    width: 254px;
    float: right;
}
.mainArea .part1 .products ul.first li .btn{
    margin: 0px 0px 21px 116px;
}
.mainArea .part1 .products ul.second{
    margin: 50px 0px 0px 81px;
}
.mainArea .part1 .products ul.second li{
    float: left;
    width: 310px;
    border: 1px solid #666666;
    margin-right: 50px;
    background: #ffffff;
    position: relative;
}
.mainArea .part1 .products ul.second li a{
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 111;
}
.mainArea .part1 .products ul.second li .name{
    display: table-cell;
    vertical-align: middle;
    height: 75px;
    line-height: 25px;
    color: #000000;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
    padding-left: 15px;
}
.mainArea .part1 .products ul.second li .name span{
    font-family: Arial;
    letter-spacing: normal;
}
.mainArea .part1 .products ul.second li .price{
    width: 220px;
    height: 43px;
    line-height: 43px;
    border-bottom: 1px solid #000000;
    margin: 10px 0px 0px 6px;
    padding-left: 6px;
    font-size: 16px;
    letter-spacing: 0.1px;
    font-weight: bold;
    color: #000000;
}
.mainArea .part1 .products ul.second li .price strong{
    color: #E52F2C;
    font-size: 24px;
    font-family: Arial;
    letter-spacing: normal;
}
.mainArea .part1 .products ul.second li .price span.unit{
    font-weight: normal;
}
.mainArea .part1 .products ul.second li .price span.number{
    font-family: Arial;
    letter-spacing: normal;
}
.mainArea .part1 .products ul.second li .parameter{
    height: 46px;
    line-height: 18px;
    padding-top: 9px;
    color: #000000;
    font-size: 12px;
    letter-spacing: 1px;
    margin-left: 12px;
}
.mainArea .part1 .products ul.second li .parameter span{
    font-family: Arial;
    letter-spacing: normal;
}
.mainArea .part1 .products ul.second li .parameter .flText{
    display: inline-block;
    width: 118px;
}
.mainArea .part1 .products ul.second li .parameter .frText{
    display: inline-block;
    width: 90px;
}
.mainArea .part1 .products ul.second li .btn{
    text-align: center;
    margin-bottom: 21px;
}
.mainArea .part1 .products ul.second li .day{
    position: absolute;
    right: 9px;
    bottom: 116px;
}
.mainArea .part1 .products ul.second li .saleIcon{
    position: absolute;
    right: 11px;
    top: 2px;
}
.mainArea .part1 .tip{
    height: 32px;
    line-height: 32px;
    margin: 9px 0px 0px 84px;
    color: #ffffff;
    font-size: 16px;
    letter-spacing: 1.5px;
}

.mainArea .part1 .tip span,
.mainArea .part1 .note span.number{
    font-family: Arial;
}
.mainArea .part1 .tip span.num,
.mainArea .part1 .note span.num{
    display: inline-block;
    width: 18px;
}
.mainArea .part1 .note{
    height: 63px;
    line-height: 27px;
    margin-left: 84px;
    color: #ffffff;
    font-size: 16px;
    letter-spacing: 1.5px;
}
.mainArea .part2{
    height: 890px;
    background: url(../images/img2_01.jpg) 0 0 no-repeat,
                url(../images/img2_02.jpg) 0 240px no-repeat,
                url(../images/img2_03.jpg) 0 510px no-repeat;
}
.mainArea .part2 .bigTitle{
    height: 64px;
    line-height: 64px;
    color: #ffffff;
    font-size: 34px;
    font-weight: bold;
    letter-spacing: 3px;
    text-align: center;
    text-shadow: 1px 1px 1px #000000;
}
.mainArea .part2 .bigTitle span{
    font-family: Arial;
    letter-spacing: normal;
}
.mainArea .part2 .subTitle{
    height: 63px;
    line-height: 63px;
    color: #ffffff;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 3px;
    text-align: center;
    margin-top: 42px;
}
.mainArea .part2 ul li{
    float: left;
    color: #ffffff;
    font-size: 23px;
    letter-spacing: 1px;
    margin-top: 362px;
}
.mainArea .part2 ul li span{
    font-family: Arial;
    letter-spacing: normal;
}
.mainArea .part2 ul li:first-child{
    width: 494px;
    margin-left: 206px;
}
.mainArea .part2 ul li:first-child+li{
    width: 272px;
}
.mainArea .part2 ul li p{
    display: table-cell;
    vertical-align: middle;
    height: 90px;
    line-height: 36px;
}
.mainArea .part2 .txt{
    display: table-cell;
    vertical-align: middle;
    height: 142px;
    line-height: 45px;
    color: #231815;
    font-size: 23px;
    letter-spacing: 2px;
    padding: 28px 0px 0px 548px;
}
.mainArea .part2 .txt strong{
    font-size: 38px;
}
.mainArea .part2 .txt span{
    font-family: Arial;
}
.mainArea .part3{
    height: 820px;
    background: url(../images/img3_01.jpg) 0 0 no-repeat,
                url(../images/img3_02.jpg) 0 500px no-repeat;
}
.mainArea .part3 .bigTitle{
    height: 64px;
    line-height: 64px;
    color: #ffffff;
    font-size: 34px;
    font-weight: bold;
    letter-spacing: 3px;
    text-align: center;
    text-shadow: 1px 1px 1px #000000;
}
.mainArea .part3 .bigTitle span{
    font-family: Arial;
    letter-spacing: normal;
}
.mainArea .part3 .text{
    color: #ffffff;
    font-size: 31px;
    font-weight: bold;
    letter-spacing: 2px;
    margin: 46px 0px 0px 133px;
}
.mainArea .part3 .text p{
    height: 53px;
    line-height: 53px;
    margin-bottom: 3px;
}
.mainArea .part3 .text span{
    font-family: Arial;
}
.mainArea .part3 ul li{
    float: left;
    color: #ffffff;
    font-size: 23px;
    letter-spacing: 1px;
    margin-top: 363px;
}
.mainArea .part3 ul li span{
    font-family: Arial;
    letter-spacing: normal;
}
.mainArea .part3 ul li:first-child{
    width: 399px;
    margin-left: 81px;
}
.mainArea .part3 ul li:first-child+li{
    width: 398px;
}
.mainArea .part3 ul li:first-child+li+li{
    width: 300px;
}
.mainArea .part3 ul li p{
    display: table-cell;
    vertical-align: middle;
    height: 90px;
    line-height: 36px;
}
.mainArea .part4{
    height: 750px;
    background: url(../images/img4_01.jpg) 0 0 no-repeat,
                url(../images/img4_02.jpg) 0 250px no-repeat,
                url(../images/img4_03.jpg) 0 520px no-repeat;
}
.mainArea .part4 .bigTitle{
    display: table-cell;
    vertical-align: middle;
    height: 142px;
    line-height: 45px;
    color: #231815;
    font-size: 23px;
    letter-spacing: 2px;
    padding: 29px 0px 0px 552px;
}
.mainArea .part4 .bigTitle strong{
    font-size: 38px;
}
.mainArea .part4 .bigTitle span{
    font-family: Arial;
}
.mainArea .part4 ul{
    margin: 97px 0px 0px 80px;
}
.mainArea .part4 ul li{
    float: left;
    width: 331px;
    margin-right: 21px;
}
.mainArea .part4 ul li .tit{
    height: 70px;
    line-height: 70px;
    font-size: 28px;
    font-weight: bold;
    color: #000000;
    letter-spacing: 2px;
    text-align: center;
}
.mainArea .part4 ul li .txt{
    height: 91px;
    line-height: 40px;
    font-size: 23px;
    color: #000000;
    letter-spacing: 2px;
    text-align: center;
    margin-top: 6px;
    padding-top: 9px;
}
.mainArea .part5{
    height: 1150px;
    background: url(../images/img5.png) no-repeat;
}
.mainArea .part5 .bigTitle{
    height: 73px;
    line-height: 73px;
    color: #ffffff;
    font-size: 42px;
    font-weight: bold;
    letter-spacing: 3px;
    text-align: center;
    padding-top: 20px;
    text-shadow: 1px 1px 1px #000000;
}
.mainArea .part5 .bigTitle span{
    font-family: Arial;
    letter-spacing: normal;
}
.mainArea .part5 .subTitle{
    height: 104px;
    line-height: 50px;
    color: #ffffff;
    font-size: 33px;
    font-weight: bold;
    letter-spacing: 2px;
    text-align: center;
    margin-top: 112px;
    text-shadow: 1px 1px 1px #000000;
}
.mainArea .part5 .subTitle span{
    font-family: Arial;
    letter-spacing: normal;
}
.mainArea .part5 ul{
    margin: 15px 0px 0px 87px;
}
.mainArea .part5 ul li{
    float: left;
    width: 470px;
    margin-right: 86px;
}
.mainArea .part5 ul li .sortName{
    height: 64px;
    line-height: 64px;
    color: #ffffff;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 2px;
    text-align: center;
}
.mainArea .part5 ul li .sortName span{
    font-family: Arial;
    font-weight: normal;
}
.mainArea .part5 ul li .sortName.second{
    font-size: 33px;
    color: #ffcc00;
}
.mainArea .part5 ul li .txt{
    height: 114px;
    line-height: 32px;
    color: #ffffff;
    font-size: 23px;
    letter-spacing: 2px;
    margin-top: 37px;
    padding: 14px 0px 0px 51px;
}
.mainArea .part5 ul li:first-child+li .txt{
    color: #000000;
}
.mainArea .part5 ul li .txt span{
    font-family: Arial;
    letter-spacing: normal;
}
.mainArea .part6{
    height: 1290px;
    background: url(../images/img7.png) no-repeat;
}
.mainArea .part6 .subTitle{
    height: 103px;
    line-height: 50px;
    color: #ffffff;
    font-size: 33px;
    font-weight: bold;
    letter-spacing: 2px;
    text-align: center;
    padding-top: 95px;
    text-shadow: 1px 1px 1px #000000;
}
.mainArea .part6 ul{
    margin: 15px 0px 0px 87px;
}
.mainArea .part6 ul li{
    float: left;
    width: 470px;
    margin-right: 86px;
}
.mainArea .part6 ul li .sortName{
    height: 64px;
    line-height: 64px;
    color: #ffffff;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 2px;
    text-align: center;
}
.mainArea .part6 ul li .sortName span{
    font-family: Arial;
    font-weight: normal;
}
.mainArea .part6 ul li .sortName.second{
    font-size: 33px;
    color: #ffcc00;
}
.mainArea .part6 ul li .sortTxt{
    height: 63px;
    line-height: 63px;
    color: #ffffff;
    font-size: 23px;
    letter-spacing: 2px;
    margin: 37px 0px 0px 51px;
}
.mainArea .part6 ul li:first-child+li .sortTxt{
    color: #000000;
}
.mainArea .part6 ul li .sortTxt span,
.mainArea .part6 ul li .detail span{
    font-family: Arial;
    letter-spacing: normal;
}
.mainArea .part6 ul li .photo{
    text-align: center;
}
.mainArea .part6 ul li .detail .tit{
    height: 35px;
    line-height: 35px;
    color: #ffffff;
    font-size: 23px;
    font-weight: bold;
    letter-spacing: 2px;
    margin: 55px 0px 0px 51px;
}
.mainArea .part6 ul li:first-child+li .detail .tit,
.mainArea .part6 ul li:first-child+li .detail .text{
    color: #000000;
}
.mainArea .part6 ul li .detail .text{
    height: 100px;
    line-height: 32px;
    color: #ffffff;
    font-size: 23px;
    letter-spacing: 2px;
    margin: 0px 0px 19px 51px;
    padding-top: 3px;
}
.mainArea .part6 .notes{
    display: table-cell;
    vertical-align: middle;
    height: 107px;
    line-height: 27px;
    color: #ffffff;
    font-size: 15px;
    letter-spacing: 1px;
    padding: 38px 0px 0px 89px;
}
.mainArea .part6 .notes span{
    font-family: Arial;
}
.mainArea .part7{
    height: 433px;
    background: url(../images/img10.png) no-repeat;
    padding-top: 48px;
}
.mainArea .part7 .bigTitle{
    height: 78px;
    line-height: 76px;
    font-size: 38px;
    color: #ffffff;
    font-weight: bold;
    letter-spacing: 6px;
    text-align: center;
}
.mainArea .part7 .detail{
    margin-top: 14px;
}
.mainArea .part7 .detail .fl{
    float: left;
    width: 600px;
}
.mainArea .part7 .detail .fr{
    float: right;
    width: 600px;
    text-align: right;
}